﻿/*通用类*/
*{
	margin:0;
	padding:0;	
}
body{		
	min-width:1000px;
	margin:0 auto;
	font-size:14px;	
	font-family:PingFang SC,Hiragino Sans GB,Microsoft YaHei UI,Microsoft YaHei,Source Han Sans CN,sans-serif;
	background:#fff;
	text-align:justify;	
	color:#282828;
}
h1,h2,h3{	
	font-weight:500;	
}
img{
	border:none;	
}
a{
	cursor:pointer;
	color:#282828;
	text-decoration:none;	
	outline:none;
}
a:hover{
	color:#00acac;	
}
ul{
	list-style-type:none;	
}
em{
	font-style:normal;	
}
.lt{
	float:left;	
}
.rt{
	float:right;	
}
input.sub,label{
	border:none;	
	cursor:pointer;
}
input,textarea{
	font-family:PingFang SC,Hiragino Sans GB,Microsoft YaHei UI,Microsoft YaHei,Source Han Sans CN,sans-serif;
	outline:none;	
}
table{
	border-collapse:collapse;	
}
table td,table th{
	padding:0;	
}
input::-webkit-input-placeholder,textarea::-webkit-input-placeholder{
    color:#A1ADCA;
}
input::-moz-placeholder,textarea::-moz-placeholder{   /* Mozilla Firefox 19+ */
    color:#A1ADCA;
}
input:-moz-placeholder,textarea:-moz-placeholder{    /* Mozilla Firefox 4 to 18 */
    color:#A1ADCA;
}
input:-ms-input-placeholder,textarea:-ms-input-placeholder{  /* Internet Explorer 10-11 */ 
    color:#A1ADCA;
}
div.clear{
	font: 0px Arial; line-height:0;
	height:0; 
	overflow:hidden;	
	clear:both;	
}
.line5{
	font-size:1px;height:5px;width:100%;clear:both;	
}
.line10{
	font-size:1px;height:10px;width:100%;clear:both;	
}
.line20{
	font-size:1px;height:20px;width:100%;clear:both;	
}
/*wrapin 主体容器宽度*/
.wrapin{
	width:1000px;
	margin-left:auto;
	margin-right:auto;
}

.lg_header{
	height: 80px;
	line-height: 80px;
}
.lg_header .logo{
	float: left;
	margin-top:20px;
	display: block;
	height: 40px;
}
.lg_header .logo img{
	display: block;
	height: 40px;
}
.lg_header .links{
	float: right;
	font-size:12px;	
}
.lg_header .links a{
	float: left;
	margin-left:55px;
}

.lg_main{
	height: 590px;
	background:url("https://maimg.peixunxuexiao.org/pcimg/lgbg.jpg") no-repeat top center;
}
.lg_main .wrapin{
	height: 590px;
	position: relative;
}
.lg_bar{	
	width: 300px;
	background:#fff;
	border-radius:10px;
	padding:0 20px 30px 20px;
	position: absolute;
	right: 0;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}
.lg_bar .title{
	text-align: center;
	height: 60px;
	line-height: 60px;
	font-size:16px;
}
.lg_bar .text{
	width: 258px;
	border:1px solid #d9d9d9;
	height: 38px;
	line-height: 38px;
	padding:0 0 0 40px;
	border-radius:8px;
	font-size:12px;
}
.lg_bar .text1{
	background:url("https://maimg.peixunxuexiao.org/pcimg/lg_ico1.png") no-repeat 15px center;
}
.lg_bar .text2{
	background:url("https://maimg.peixunxuexiao.org/pcimg/lg_ico2.png") no-repeat 15px center;
}
.lg_bar .rem{
	height: 60px;
	line-height: 46px;
	padding:0 10px;
	font-size:12px;
}
.lg_bar .save{
	float: left;
	color:#00acac;
}
.lg_bar .help{
	float: right;
color: #00acac;
}
.lg_bar .sub{
	display: block;
	width: 100%;
	height:42px;
	line-height: 42px;
	border-radius:5px;
	background:#00acac;
	color:#fff;
	font-size:14px;
}
.lg_footer{
	text-align: center;	
	line-height: 65px;
	font-size:12px;
}


@media screen and (min-width: 1000px) and (max-width: 1400px) {
	.lg_header{
		height: 40px;
		line-height: 40px;
	}
	.lg_header .logo{
		margin-top:5px;
		height: 30px;
	}
	.lg_header .logo img{
		display: block;
		height: 30px;
	}
	.lg_main{
		height: 500px;
	}
	.lg_main .wrapin{
		height: 500px;
	}
	.lg_footer{
		line-height: 45px;
	}
}